Carib bargains - Web - Bug #7745

Sign Up- User is able to verify mobile no. with existing mobile no.

09/18/2023 06:50 PM - Shrikant kashyap

Status: Closed
Priority: Normal
Assignee: Narendra Singh
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/18/2023

100%
0.00 hour
0.00 hour

Description

Steps to reproduce

e Homepage > sign up > fill detail and add mobile no. which is already registered with account > verify

Actual result- User is able to verify with existing mobile no.

Expected result- It should display error message as Mobile NO. already exists

History

#1 - 09/18/2023 07:28 PM - Narendra Singh
- Status changed from New to Resolved

- % Done changed from 0 to 100

there is no validation to restrict user to verify mobile number

#2 - 09/18/2023 07:29 PM - Narendra Singh

- Status changed from Resolved to Closed

04/04/2025
